/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "5z6-Vb-juk"; */
"5z6-Vb-juk.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "6bg-u0-om8"; */
"6bg-u0-om8.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "6E7-KA-XJv"; */
"6E7-KA-XJv.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "fji-jU-ZaT"; */
"fji-jU-ZaT.ibExternalAccessibilityDescription" = "geburtstag";

/* Class = "NSTextFieldCell"; title = "Enter a search term to find contacts in this directory."; ObjectID = "iR4-0F-ROK"; */
"iR4-0F-ROK.title" = "Geben Sie einen Suchbegriff ein, um Kontakte in diesem Verzeichnis zu finden.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "birthday"; ObjectID = "n9x-LW-c62"; */
"n9x-LW-c62.ibExternalAccessibilityDescription" = "geburtstag";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "OYx-0e-QQZ"; */
"OYx-0e-QQZ.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSView"; ibExternalAccessibilityDescription = "me card"; ObjectID = "pRY-hg-9h1"; */
"pRY-hg-9h1.ibExternalAccessibilityDescription" = "meine karte";

/* Class = "NSView"; ibExternalAccessibilityDescription = "me card"; ObjectID = "qvX-c1-1u0"; */
"qvX-c1-1u0.ibExternalAccessibilityDescription" = "meine karte";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "rNE-zW-jrC"; */
"rNE-zW-jrC.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSTextFieldCell"; title = "No Cards"; ObjectID = "Su1-8b-n02"; */
"Su1-8b-n02.title" = "Keine Karten";

/* Class = "NSView"; ibExternalAccessibilityDescription = "me card"; ObjectID = "VED-Dq-3rJ"; */
"VED-Dq-3rJ.ibExternalAccessibilityDescription" = "meine karte";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "VfD-RL-Cpo"; */
"VfD-RL-Cpo.ibExternalAccessibilityDescription" = "kontakt";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "XS8-Xt-bzp"; */
"XS8-Xt-bzp.ibExternalAccessibilityDescription" = "kontakt";

